@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat.woff2');
}

@font-face {
    font-family: 'opne-sans';
    src: url('../fonts/open-sans.woff2');
}

@font-face {
    font-family: 'shortline';
    src: url('../fonts/shorelines-script-bold.woff2');
}


:root {
    --theme-lgreen: #b3d457;
    --theme-dgreen: #05350d;
    --theme-white: #fff;
    --text-black: #262626;
    --text-gray: #8e8e8e;
    --text-white: #fff;
    --bg-gray: #fafafa;
    --bg-white: #fff;
    --font-montserrat: 'montserrat';
    --font-opne-sans: 'opne-sans';
    --font-shortline: 'shortline';
}

::selection {
    background: var(--theme-lgreen);
    color: #fff
}

html,
body {
    margin: 0;
    padding: 0;
    font-family: var(--font-opne-sans);
    font-size: 18px;
    line-height: 1.3em;
    color: var(--text-gray);
    background-color: #fff;
    overflow-x: hidden !important;
}

body.menu-open {
    overflow: hidden;
}

/* Preloader */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--bg-white);
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease-in-out;
}

#preloader.hide {
    opacity: 0;
    visibility: hidden;
}

#preloader .loader-container {
    position: relative;
    width: 150px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#preloader #loader {
    animation: loaderSpin 2s linear infinite;
    position: absolute;
    width: 100px;
    height: 100px;
    border: 3px solid transparent;
    border-top-color: var(--theme-lgreen);
    border-radius: 50%;
    z-index: 1;
}

#preloader #loader::before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 3px solid transparent;
    border-top-color: var(--theme-dgreen);
    border-radius: 50%;
    animation: loaderSpin 3s linear infinite;
}

#preloader #loader::after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border: 3px solid transparent;
    border-top-color: var(--theme-lgreen);
    border-radius: 50%;
    animation: loaderSpin 1.5s linear infinite;
}

@keyframes loaderSpin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#preloader .loader-icon {
    position: absolute;
    z-index: 2;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
}

#preloader .loader-icon img {
    max-width: 80px;
    max-height: 80px;
    height: auto;
    object-fit: contain;
    animation: pulse 2s ease-in-out infinite;
}

@keyframes pulse {
    0% {
        transform: scale(0.9);
        opacity: 0.8;
    }

    50% {
        transform: scale(1.1);
        opacity: 1;
    }

    100% {
        transform: scale(0.9);
        opacity: 0.8;
    }
}

.bg-gray {
    background-color: var(--bg-gray);
}


a {
    text-decoration: none;
    color: var(--theme-yellow);
}

p {
    font-size: 18px;
    color: var(--text-black);
    font-family: var(--font-opne-sans);
    line-height: 1.4em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-montserrat);
    color: var(--theme-dgreen);
    font-weight: 800;
    margin-bottom: 20px;
    line-height: 1.4em;
}

.subtitle {
    font-family: var(--font-shortline);
    font-weight: 700;
    font-size: 28px;
    line-height: 1.4em;
    color: var(--theme-lgreen);
    margin-bottom: 12px;
}

h1 {
    font-size: 60px;
    font-weight: 700
}

h2 {
    font-size: 40px;
    font-weight: 700
}

h3 {
    font-size: 28px;
    font-weight: 700
}

h4 {
    font-size: 20px;
    font-weight: 600
}

h5 {
    font-size: 18px;
    font-weight: 600
}

h6 {
    font-size: 14px;
    font-weight: 600;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    text-transform: inherit
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: var(--theme-dgreen);
}

a:hover,
p a:hover {
    color: var(--theme-dgreen);
}

section {
    padding: 70px 0;
}

.theme-btn {
    background-color: var(--theme-lgreen);
    border-radius: 6px;
    color: var(--text-white);
    padding: 12px 22px;
    font-size: 15px;
    line-height: 1em;
    font-family: var(--font-montserrat);
    text-transform: uppercase;
    display: inline-block;
    margin: 20px 0 12px;
    font-weight: 600;
    border: none;
    letter-spacing: 0.4px;
    width: fit-content;
}

.theme-btn:hover {
    color: var(--text-white);
    background-color: var(--theme-dgreen);
}

input,
textarea,
select {
    font-family: var(--font-opne-sans);
    font-size: 16px;
    color: var(--text-black);
    border: 2.5px solid var(--theme-lgreen);
    border-radius: 8px;
    padding: 10px;
    display: block;
    width: 100%;
}

label {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 8px;
}

select option {
    color: var(--text-black);
    font-size: 16px;
    font-family: var(--font-opne-sans);
    line-height: 1.3em;
    padding: 10px;

}

select option:checked {
    background-color: var(--theme-lgreen);
    color: var(--text-white);
}

input:focus,
textarea:focus {
    outline: none;
}


/* Header start */
header {
    padding: 10px 0;
}

header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header .logo-container img {
    height: 70px;
    width: auto;
    object-fit: cover;
}

header .header-menu-container {
    display: flex;
    gap: 20px;
    align-items: center;
}

header .theme-btn {
    font-weight: 600;
}

header .header-menu-container {
    display: flex;
    gap: 20px;
    align-items: center;
}

header .header-menu-container nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    position: relative;
}

header .header-menu-container nav ul li {
    margin: 2px 5px;
    position: relative;
}

header .header-menu-container nav ul li a {
    padding: 8px 14px;
    color: var(--text-black);
    font-weight: 600;
    position: relative;
    display: block;
}

header .header-menu-container nav ul li a:hover {
    color: var(--theme-lgreen);
}

/* header submenu */
header .header-menu-container nav ul ul {
    visibility: hidden;
    opacity: 0;
    transform: scaleY(0.8);
    transform-origin: top;
    padding: 0;
    margin: 0;
    list-style: none;
    width: max-content;
    border-radius: 0;
    position: absolute;
    left: 0;
    top: 100%;
    border-radius: 10px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
    text-align: left;
    display: block;
    z-index: 100;
}

header .header-menu-container .sub-menu {
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, .08));
}

header .header-menu-container .submenu-toggle {
    display: none;
}

header .header-menu-container .sub-menu li a {
    padding: 4px 10px;
}

header .header-menu-container nav ul li:hover>ul {
    visibility: visible;
    opacity: 1;
    transform: scaleY(1);
    padding: 5px 0;
}

header .header-menu-container nav .sub-menu li {
    padding: 5px 10px 5px 0;
    word-wrap: nowrap;
}

header .header-menu-container nav ul>li.menu-item-has-children>a::after {
    content: '\ea4e';
    font-family: 'remixicon';
    font-size: 24px;
    color: var(--text-black);
    position: absolute;
    right: -12px;
}

header .header-menu-container nav ul>li.menu-item-has-children:hover>a::after {
    color: var(--theme-lgreen);
}

/* inner submenu */
header .header-menu-container nav ul ul li ul {
    left: 100%;
    right: auto;
}

header .header-menu-container nav ul .sub-menu li.menu-item-has-children a {
    display: block;
}

header .header-menu-container nav ul .sub-menu li {
    padding: 5px 14px 5px 0;
}

header .header-menu-container nav ul .sub-menu li.menu-item-has-children>a::after {
    right: -18px;
    transform: rotate(270deg);
}

header .header-menu-container nav ul>li:hover>ul li:hover ul {
    left: 100%;
    right: auto;
    top: 0;
}

/* mobile-menu */
header .header-menu-container nav .close-btn {
    display: none;
    color: var(--theme-lgreen);
    position: absolute;
    right: 25px;
    top: 10px;
    line-height: 30px;
    width: 24px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    z-index: 10;
}

header .mobile-nav-toggler {
    padding: 10px 0;
    position: relative;
    cursor: pointer;
    display: none;
}

header .mobile-nav-toggler .icon-bar {
    position: relative;
    height: 3px;
    width: 30px;
    display: block;
    margin-bottom: 5px;
    transition: all 300ms ease;
    background-color: var(--theme-lgreen);
}

header .mobile-nav-toggler .icon-bar:last-child {
    margin-bottom: 0;
}

/* Header end */

/* breadcrumb-section */
.breadcrumb-section {
    position: relative;
    padding: 100px 0;
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    z-index: 1;
}

.breadcrumb-section::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.breadcrumb-section .breadcrumb-content {
    position: relative;
    z-index: 100;
}

.breadcrumb-section .breadcrumb-content h1 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;
    color: var(--text-white);
}

.breadcrumb-section .breadcrumb-content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.breadcrumb-section .breadcrumb-content ul li {
    display: inline-block;
    margin-right: 10px;
    color: #fff;
}

.breadcrumb-section .breadcrumb-content ul li a {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    color: var(--text-white);
}

.breadcrumb-section .breadcrumb-content ul li a:hover {
    color: var(--theme-lgreen);
}

.breadcrumb-section .breadcrumb-content ul li:last-child {
    margin-right: 0;
}

.breadcrumb-section .breadcrumb-content ul li:last-child {
    color: var(--theme-lgreen);
    font-weight: 600;
}

/* breadcrumb-section end */


/* hero section start */
.hero-sec-slider {
    position: relative;
}

.hero-sec-slider .swiper-slide {
    position: relative;
    z-index: 0;
}

.hero-sec-slider .swiper-slide img {
    height: calc(100vh - 90px);
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.hero-sec-slider .swiper-slide::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.hero-sec-slider .swiper-pagination {
    position: absolute;
    bottom: 10px;
}

.hero-sec-slider .swiper-pagination .swiper-pagination-bullet {
    background-color: var(--text-white);
    border-radius: 50%;
    height: 10px;
    width: 10px;
    transition: all 0.3s ease-in-out;
    opacity: 0.5;
}

.hero-sec-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--theme-lgreen);
    opacity: 1;
}

.hero-sec-slider .ri-arrow-left-s-line,
.hero-sec-slider .ri-arrow-right-s-line {
    background-color: #fff;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .08);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: var(--theme-lgreen);
    font-size: 34px;
    font-weight: 700;
    transition: all 0.3s ease-in-out;
    position: absolute;
    top: 45%;
    z-index: 1000;
}

.hero-sec-slider .ri-arrow-left-s-line {
    left: 20px;
}

.hero-sec-slider .ri-arrow-right-s-line {
    right: 20px;
}

.hero-sec-slider .ri-arrow-left-s-line:hover,
.hero-sec-slider .ri-arrow-right-s-line:hover {
    background-color: var(--theme-lgreen);
    color: var(--text-white);
}

.hero-sec .hero-content {
    position: absolute;
    top: 45%;
    /* transform: translate(-50%, -50%); */
    z-index: 2;
    width: 100%;
    text-align: center;
}

.hero-sec .hero-content .content-container {
    max-width: 975px;
    margin: 0 auto;
}

.hero-sec .hero-content p {
    font-size: 24px;
}



/* hero section end */

/* section header start */
.section-header {
    text-align: center;
    margin-bottom: 20px;
}

/* section header end */


/* product category bar start */
.product-category-bar {
    padding: 20px 0;
    position: relative;
    top: -130px;
}

.product-category-bar .subtitle {
    text-align: center;
    margin-bottom: 20px;
    position: relative;
    z-index: 100;
}

.product-category-bar .product-category-bar-container {
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .08);
    z-index: 100;
    position: relative;
    padding: 0 100px;
}

.product-category-bar .product-category-bar-item {
    display: flex;
    flex-direction: column;
    gap: 14px;
    align-items: center;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
    padding: 22px 30px;
}

.product-category-bar .product-category-bar-item a {
    text-align: center;
}

.product-category-bar .product-category-bar-item:hover {
    background-color: var(--theme-lgreen);
    color: var(--text-white);
    opacity: 0.8;
}

.product-category-bar .product-category-bar-item i {
    font-size: 40px;
    padding: 16px 10px 22px;
    display: block;
    color: var(--theme-lgreen);
}

.product-category-bar .product-category-bar-item p {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 0;
}

.product-category-bar .product-category-bar-item p:hover a,
.product-category-bar .product-category-bar-item p a:hover {
    color: var(--text-white);
}

.product-category-bar .product-category-bar-item:hover i,
.product-category-bar .product-category-bar-item:hover p {
    color: var(--text-white) !important;
}

/* product category bar end */


/* blog category start */
.blog-category {
    position: relative;
    top: -80px;
}

.blog-category .blog-category-item {
    position: relative;
    z-index: 100;
    border-radius: 4px;
    overflow: hidden;
}

.blog-category .blog-category-item img {
    transition: all 0.3s ease-in-out;
    height: 200px;
    object-fit: cover;
    object-position: center;
    width: 100%;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .05);
}

.blog-category .blog-category-item::after {
    content: '';
    position: absolute;
    bottom: -70%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.blog-category .blog-category-item:hover img {
    transform: scale(1.05);
}

.blog-category .blog-category-item p {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 0;
    color: var(--text-white);
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 100;
    text-align: right;
}

/* blog category end */

/* --------------------  how-it-works START --------------------- */
.how-it-works {
    position: relative;
    top: -80px;
}

.how-it-works-item {
    position: relative;
    border-radius: 4px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    padding: 10px;
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
    padding: 50px 20px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .05);
    background-color: var(--text-white);
}

.how-it-works-item img {
    height: 150px;
    width: auto;
}

.how-it-works-item h3 {
    margin-bottom: 8px;
}


.how-it-works-item i {
    font-size: 48px;
    font-weight: 400;
    color: var(--theme-lgreen);
}


.how-it-works-item p {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
}

/* --------------------  how-it-works END --------------------- */


/* cta section start */
.cta-section {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    background-attachment: fixed;
    z-index: 1;
    padding: 150px 0;
    top: -80px;
}

.cta-section::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.cta-section .cta-section-container {
    position: relative;
    z-index: 100;
}

.cta-section .section-header {
    max-width: 900px;
    text-align: left;
    margin-bottom: 0;
}

.cta-section .section-header h3 {
    margin-bottom: 8px;
    color: var(--text-white);
    text-align: left;
}


.cta-section .section-header p {
    color: var(--text-white);
    text-align: left;
}


/* cta section end */


/* blogs start */
.blogs-section {
    position: relative;
    top: -80px;
}

section.blogs-section {
    padding-bottom: 0;
}

.blogs-section.blog-page {
    top: 0;
    padding-bottom: 70px;
}

.blogs-section .blog-item {
    position: relative;
    z-index: 100;
    border-radius: 4px;
    overflow: hidden;
}

.blogs-section .blog-item img {
    transition: all 0.3s ease-in-out;
    height: 250px;
    object-fit: cover;
    object-position: center;
    width: 100%;
    border-radius: 8px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .05);
}


.blogs-section .blog-item:hover img {
    transform: scale(1.05);
}

.blogs-section .blog-item p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom: 10px;
}

.blogs-section .blog-item h4 {
    font-size: 20px;
    display: webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 700;
    line-height: 1.35em;
}

.blog-item-content {
    padding: 20px;
    border: 1px solid var(--theme-lgreen);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-top: -5px;
}

p.blog-category-text {
    font-size: 16px;
    font-weight: 600;
    color: var(--theme-lgreen) !important;
    margin-bottom: 12px;
}

/* blogs end */


/* blog detail start*/
.blog-detail-container .blog-detail-item {
    position: relative;
    z-index: 100;
    border-radius: 4px;
    overflow: hidden;
}

.blog-detail-container .blog-detail-item img {
    transition: all 0.3s ease-in-out;
    height: 450px;
    object-fit: cover;
    object-position: center;
    overflow: hidden;
    width: 100%;
    border-radius: 12px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .05);
}

.blog-detail-container .blog-detail-content {
    margin: 50px 0 0 0;
}

.blog-detail-container .blog-detail-bottom-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid var(--text-black);
    padding-top: 20px;
    margin-top: 30px;
}

.blog-detail-container .blog-detail-bottom-menu .nav-menu {
    display: flex;
    align-items: stretch;
    gap: 12px;
}

.blog-detail-container .blog-detail-bottom-menu .nav-menu a {
    background-color: var(--theme-dgreen);
    color: var(--theme-white);
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    width: 35px;
    border-radius: 4px;
    padding: 8px;
}

.blog-share {
    display: flex;
    gap: 12px;
}

.blog-share {
    font-size: 18px;
    font-weight: 600;
    color: var(--text-black);
}

.blog-share ul {
    list-style: none;
    display: flex;
    gap: 10px;
    padding: 0;
    margin-bottom: 0;
}

.blog-share ul li a {
    color: var(--theme-lgreen);
    font-size: 30px;
}

.blog-share ul li a:hover {
    color: var(--theme-dgreen);
    transition: 0.1s all ease-in;
}

.blog-detail-sidebar .blog-detail-sidebar-item {
    padding: 20px;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    box-shadow: 3px 3px 16px 2px rgba(0, 0, 0, .04);
    margin-bottom: 30px;
}

.blog-detail-sidebar .blog-detail-sidebar-item:last-child {
    margin-bottom: 0;
}

.blog-detail-sidebar .blog-detail-sidebar-item .sidebar-item-title {
    font-weight: 700;
    position: relative;
}

.blog-detail-sidebar .blog-detail-sidebar-item .sidebar-item-title::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -6px;
    height: 2px;
    width: 60px;
    background-color: var(--theme-lgreen);
}

.blog-detail-sidebar-item .category-list {
    list-style: none;
    padding-left: 20px;
}

.blog-detail-sidebar-item .category-list li {
    margin-bottom: 12px;
}

.blog-detail-sidebar-item .category-list li::marker {
    content: "\ea6c";
    font-family: 'remixicon';
    color: var(--theme-lgreen);
    font-size: 20px;
    margin-right: 10px;
}

.blog-detail-sidebar-item .category-list li a {
    color: var(--text-black);
    font-weight: 600;
    padding-left: 8px;
    position: relative;
    display: inline-block;
}

.blog-detail-sidebar-item .category-list li a:hover {
    color: var(--theme-lgreen);
}

.recent-posts .recent-posts-item {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.recent-posts .recent-posts-item:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.recent-posts .recent-posts-item img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    border-radius: 10px;
}

.recent-posts .recent-posts-item h5 {
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 12px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: justify;
    text-overflow: ellipsis;
}

.recent-posts .recent-posts-item h5 a {
    color: var(--text-black);
}

.recent-posts .recent-posts-item h5 a:hover {
    color: var(--theme-lgreen);
}

.side-pop img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 15px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}

/* blog detail end*/

/* footer bottom end */

/* about us page */
.about-us-editorial .section-header {
    text-align: left !important;
}

.about-us-editorial .col-lg-6 {
    padding-left: 70px;
}

.about-us-editorial .about-us-img {
    border-radius: 12px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .05);
    height: 450px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 4/5;
}

.editorial-badge {
    bottom: -1.5rem;
    right: -1.5rem;
    max-width: 220px;
    z-index: 10;
    background-color: var(--theme-lgreen);
    padding: 20px 30px;
    border-radius: 12px;
    position: absolute;
}

.editorial-badge .image-text {
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 0;
    color: var(--theme-dgreen);
    z-index: 100;
    line-height: 1.35em;
}

.mission-vision-section .mission-card {
    padding: 25px 30px;
    border-radius: 12px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .05);
    background-color: var(--bg-white);
}

.mission-vision-section .col-md-6:nth-child(1) .mission-card {
    border-left: 3px solid var(--theme-lgreen);
}

.mission-vision-section .col-md-6:nth-child(2) .mission-card {
    border-left: 3px solid var(--theme-dgreen);
}

.mission-vision-section .mission-card i {
    font-size: 28px;
    color: var(--theme-lgreen);
    margin-bottom: 12px;
    padding: 10px;
    height: 48px;
    width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: var(--theme-lgreen);
    color: var(--theme-white);
}

.mission-vision-section .mission-card h3 {
    margin-bottom: 12px;
}

/* about us */

/* Contact section styles */
.contact-section {
    padding: 80px 0;
}

.footer-item.contact-section{
    padding: 0;
}

.contact-cards {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.contact-card {
    position: relative;
    background-color: var(--bg-white);
    padding: 34px 28px;
    border-radius: 6px;
    box-shadow: 0px 30px 60px rgba(16, 24, 40, 0.06);
    display: flex;
    gap: 20px;
    align-items: center;
}

.contact-card .icon-circle {
    height: 54px;
    width: 54px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 10px 30px rgba(16, 24, 40, 0.12);
}

.contact-card .icon-circle i {
    color: #fff;
    font-size: 22px;
}

.contact-card .card-content h4 {
    margin-bottom: 10px;
}

.contact-card .card-content p {
    margin-bottom: 0;
}

.contact-card .bg-green {
    background: var(--theme-lgreen);
}

.contact-form {
    margin-top: 10px;
}

.contact-form .input-wrap {
    position: relative;
}

.input-with-icon .input-icon {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(79, 164, 68, 0.08);
    color: var(--theme-dgreen);
    padding: 8px 10px;
    border-radius: 6px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

@media (max-width: 991px) {
    .contact-card .card-content h4,
    .contact-card .card-content p {
        margin-left: 0;
    }

    .contact-card .icon-circle {
        left: 16px;
        top: -32px;
    }

    .contact-card {
        padding-left: 24px;
    }
}

@media (max-width: 767px) {
    .contact-section {
        padding: 40px 0;
    }
    .submit-btn {
        width: 100%;
        padding: 14px 20px;
    }
}


/* footer */
footer {
    position: relative;
    padding: 50px 0 0;
}

footer a:hover {
    color: var(--theme-lgreen);
}

footer>.container {
    padding-bottom: 40px;
}

footer::before {
    content: "";
    height: 1.4px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 11;
    background: linear-gradient(90deg, var(--theme-lgreen) 0%, var(--theme-dgreen) 50%, var(--theme-lgreen) 100%);
}

.footer-item .logo-img {
    transition: all 0.3s ease-in-out;
    height: 80px;
    width: auto;
    margin-bottom: 20px;
}

.footer-item p {
    font-size: 18px;
    margin-bottom: 10px;
    color: var(--text-black);
    z-index: 100;
}

.footer-item h4 {
    font-size: 20px;
    display: webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: ellipsis;
    font-weight: 700;
    line-height: 1.35em;
}

.footer-item-content {
    padding: 20px;
    border: 1px solid var(--text-black);
    border-radius: 8px;
}

p.footer-category-text {
    font-size: 16px;
    font-weight: 600;
    color: var(--theme-lgreen) !important;
    margin-bottom: 12px;
}

footer .news-letter-section .theme-btn {
    margin-top: 0;
}

.menu-section .footer-menu {
    list-style: disc;
    margin: 0;
}

.menu-section .footer-menu ul {
    padding-left: 20px;
}

.menu-section .footer-menu li {
    margin-bottom: 10px;
}

.menu-section .footer-menu li a {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    color: var(--text-black);
    display: inline-block;
    padding-left: 6px;

}

.menu-section .footer-menu li a:hover {
    color: var(--theme-lgreen);
}

.menu-section .footer-menu li::marker {
    content: "\f2e4";
    font-family: 'remixicon';
    color: var(--theme-lgreen);
    font-size: 20px;
    margin-right: 10px;
}

/* footer end */

/* footer bottom */
.footer-bottom {
    padding: 20px 0;
    background-color: var(--theme-lgreen);
}

.footer-bottom .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-bottom p {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    color: var(--text-black);
    z-index: 100;
}

.footer-bottom p a {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    color: var(--text-black);
    z-index: 100;
}

.footer-bottom p a:hover {
    text-decoration: underline;
}